# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-24 11:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0010_auto_20180524_1510'),
    ]

    operations = [
        migrations.AlterField(
            model_name='disks',
            name='TotalPrice',
            field=models.FloatField(null=True),
        ),
    ]
